@charset "Shift_JIS";

#datashu1_space {
	width:864px;
	float:left;
}

.other_datashu {
	width:864px;
	background-image:url(../images/shiensaku_images/p2_datashu1_05.gif);
	background-repeat:repeat-y;
	float:left;

}

.headimg {
	width:864px;
	float:left;
	padding:0 0 5px 0;
}

.footimg {
	width:864px;
	float:left;
	padding:20px 0 0 0;
}

.middle {
	width:784px;
	padding:0 0 0 40px;
	float:left;
}

.pagetitle {
	width:784px;
	font-size:130%;
	color:#128377;
	font-weight:bold;
	float:left;
}

.contents_box346 {
	float: left;
	width: 346px;
	height: 96px;
}

.pagetxt {
	width:784px;
	float:left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.case_box {
	width: 784px;
}

.case_box_top {
	width: 784px;
	margin:20px 0 0;
}

.case_box_left {
	width: 784px;
	margin-top: 15px;
	margin-bottom: 30px;
	float: left;
}

.case_box_txt {
	float: left;
	width: 375px;
	margin-top: 0;
	margin-right: 34px;
	margin-left: 0;
}
.case_box_txt2 {
	float: left;
	width: 375px;
	margin-top: 0;
	margin-left: 0;
}

.case_box_img {
	float: left;
	width: 375px;
	height: 127px;
}
.case_box_img1 {
	float: left;
	width: 375px;
	height: 127px;
	padding-right: 34px;
}
.case_box_right {
	width: 784px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	clear: both;
}

.case_box2 {
	width: 784px;
	margin:53px 0 0;
	float: left;
}

.case_box2_img1 {
	float: left;
	width: 285px;
}

.case_box2_img2 {
	float: left;
	width: 245px;
}

.case_box2_img3 {
	float: left;
	width: 254px;
}

.pagetxt0 {
	width: 784px;
}

.footlinkspace {
	width:864px;
	margin:15px 0 20px 0;
	float:left;
	text-align:center;
}

.middle a:link { color:#CC0000 } 
.middle a:visited { color:#CC0000 }
.middle a:hover { color: #990099 }
.link_txt {
	width:784px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	text-align: center;
	clear: both;
}
.contents_box864f {
	width: 864px;
	float: left;
}
.contents_box864f10c {
	width: 864px;
	padding-bottom: 8px;
	padding-top: 8px;
	clear: both;
}
